{
  "skills": {
    "id": "original:alloying",
    "displayName": "skills.category.original.crafting.alloying",
    "description": "skills.category.original.crafting.alloying.desc",
    "meta": {
      "category": "crafting",
      "topLevel": 10,
      "math": {
        "start": 500,
        "progressionCurve": 1.7
      }
    }
  }
}
